.custom-navbar .navbar-brand,
.custom-navbar .nav-link,
.custom-navbar .dropdown-menu {
  color: rgb(21, 137, 158);
}
.custom-navbar {
  background-color: rgb(255, 255, 255);
}

.logo {
  width: 5rem;
}

.navbar-toggler {
  color: rgb(69, 69, 69);
  width: 40px;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30' stroke='currentColor' stroke-width='2'%3E%3Cpath stroke-linecap='round' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.custom-navbar .nav-link:hover,
.custom-navbar .dropdown-menu:hover {
  color: rgb(13, 41, 51);
}

.large-img {
  width: 20rem;
  height: auto;
  height: auto;
  width: max-content;
  position: relative;
  z-index: 1;
}
@media (max-width: 600px) {
  .large-img {
    max-width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
  }
}

.p-container {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  margin-right: 5rem;
  color: rgb(17, 125, 144);
  margin-top: -13rem;
  font-size: 2.5rem;
  z-index: 3;
}
@media (max-width: 600px) {
  .p-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: calc(0.5rem + 0.5vw);
    margin-top: 3em;
    margin-left: auto;
    margin-right: auto;
    align-items: center;
    justify-content: center;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .p-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 2rem;
    margin-left: 5rem;
    font-size: 25px;
    z-index: 2;
  }
}

@media (min-width: 600px) and (max-width: 1024px) {
  .circpage1-wrapper {
    margin-top: -8rem;
  }
}

.circle {
  display: flex;
  flex-direction: row;
  justify-content: center;
  width: 9rem;
  height: 9rem;
  margin-left: auto;
  margin-right: 2rem;
  margin-top: -11rem;
  border-radius: 50%;
  background-color: rgb(190, 212, 223);
  z-index: 1;
}
@media (max-width: 600px) {
  .circle {
    flex-direction: column;
    width: 6rem;
    height: 6rem;
    margin-top: -6rem;
    margin-right: 2rem;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .circle {
    margin-right: 15rem;
    margin-top: 0.3rem;
    width: 7rem;
    height: 7rem;
  }
}

.smaller-circle {
  display: flex;
  width: 7em;
  height: 7em;
  margin-left: auto;
  margin-right: 7rem;
  margin-top: -4rem;
  border-radius: 50%;
  background-color: rgb(190, 212, 223);
  z-index: 1;
}
@media (max-width: 600px) {
  .smaller-circle {
    width: 4rem;
    height: 4rem;
    margin-top: -3rem;
    margin-left: 14rem;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .smaller-circle {
    margin-right: 20rem;
    width: 6rem;
    height: 6rem;
  }
}

.smallest-circle {
  display: flex;
  width: 3em;
  height: 3em;
  margin-left: auto;
  margin-right: 22rem;
  margin-top: -10em;
  border-radius: 50%;
  background-color: rgb(190, 212, 223);
  z-index: 1;
}
@media (max-width: 600px) {
  .smallest-circle {
    width: 2rem;
    height: 2rem;
    margin-top: -6.5em;
    margin-left: 4rem;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .smallest-circle {
    width: 2.5rem;
    height: 2.5rem;
    margin-right: 33rem;
  }
}

.info-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  color: rgb(32, 96, 118);
  margin-top: 10em;
  font-family: "Jost", sans-serif;
}
@media (max-width: 600px) {
  .info-container {
    display: flex;
    justify-content: center;
    max-width: 100%;
    height: auto;
    width: 90%;
    margin-top: 7rem;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .info-container {
    margin-top: 15rem;
  }
}

.smallinfo-container {
  font-size: 25px;
  font-weight: 5px;
  margin-top: 15px;
}
@media (max-width: 600px) {
  .smallinfo-container {
    display: flex;
    justify-content: center;
    max-width: 100%;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    font-size: 17px;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .smallinfo-container {
    font-size: 20px;
  }
}

.cat {
  display: flex;
  justify-content: flex-start;
  width: 150px;
  height: auto;
  margin-top: -32rem;
  margin-left: 10rem;
}
@media (max-width: 600px) {
  .cat {
    display: none;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .cat {
    max-width: 100%;
    height: auto;
    margin-left: 1rem;
    margin-top: -27rem;
    width: 7rem;
  }
}

.diploma {
  display: flex;
  justify-content: flex-end;
  width: 150px;
  height: auto;
  margin-left: auto;
  margin-top: -9rem;
  margin-right: 10rem;
}
@media (max-width: 600px) {
  .diploma {
    display: none;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .diploma {
    max-width: 100%;
    height: auto;
    width: 7rem;
    margin-right: 1rem;
    margin-top: -5rem;
  }
}

.advantages-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  color: rgb(32, 96, 118);
  position: relative;
  font-family: "Jost", sans-serif;
}

.advantages-container h1 {
  display: flex;
  align-items: center;
  margin-top: 100px;
}
@media (max-width: 600px) {
  .advantages-container {
    margin-top: -2rem;
  }
}

.advantages-row {
  display: flex;
  flex-direction: row;
  max-width: 1000px;
  line-height: 30px;
  font-size: 25px;
  font-weight: 5px;
  margin-left: 3em;
  margin-top: 7em;
  gap: 40px;
}
@media (max-width: 600px) {
  .advantages-row {
    justify-content: center;
    flex-direction: column;
    margin-left: auto;
    margin-right: auto;
    font-size: 16px;
    gap: 4.4rem;
    max-width: 10rem;
    height: auto;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .advantages-row {
    font-size: 20px;
  }
}

.advantages-imgs {
  display: flex;
  flex-direction: row;
  gap: 7rem;
  margin-top: -16rem;
}
@media (max-width: 600px) {
  .advantages-imgs {
    flex-direction: column;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    height: auto;
    max-width: 1em;
    margin-top: -45rem;
    gap: 5rem;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .advantages-imgs {
    max-width: 100%;
    height: auto;
    gap: 4.5rem;
  }
}

.student {
  width: 150px;
  margin-top: -1rem;
}
@media (max-width: 600px) {
  .student {
    max-width: 6rem;
    margin-top: 1.7rem;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .student {
    width: 7rem;
    height: 7rem;
    margin-top: 1rem;
  }
}

.notebook {
  width: 150px;
}
@media (max-width: 600px) {
  .notebook {
    max-width: 6rem;
    margin-top: 0.5em;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .notebook {
    width: 7rem;
    height: 7rem;
    margin-top: 1rem;
  }
}

.lamp {
  width: 130px;
  margin-top: 0.5rem;
}
@media (max-width: 600px) {
  .lamp {
    max-width: 5rem;
    margin-top: -1.2rem;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .lamp {
    width: 7rem;
    height: 7rem;
    margin-top: 1rem;
  }
}

.books {
  width: 150px;
}
@media (max-width: 600px) {
  .books {
    max-width: 6rem;
    margin-top: 0.5rem;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .books {
    width: 7rem;
    height: 7rem;
    margin-top: 1rem;
  }
}

.whyus-container {
  max-width: 100%;
  color: rgb(32, 96, 118);
  font-family: "Jost", sans-serif;
  margin-top: 35em;
}
@media (max-width: 600px) {
  .whyus-container {
    margin-top: 9rem;
    gap: 0.5rem;
  }
}

.title {
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: center;
}
@media (max-width: 600px) {
  .title {
    gap: 0.5rem;
  }
}

.whyus-container p {
  position: relative;
  margin-left: 4rem;
  margin-top: 4rem;
  max-width: 40rem;
  width: 0 auto;
  padding: 1rem;
  line-height: 1.6;
  font-size: 25px;
  z-index: 2;
}
@media (max-width: 600px) {
  .whyus-container p {
    max-width: 100%;
    height: auto;
    font-size: 0.85rem;
    margin-right: 1rem;
    margin-left: 0.5rem;
    margin-top: 1rem;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .whyus-container p {
    font-size: 20px;
    margin-right: auto;
    margin-left: auto;
  }
}

.circle2 {
  width: 12rem;
  height: 12rem;
  border-radius: 50%;
  background-color: rgb(190, 212, 223);
  margin-left: 10rem;
  margin-top: -15rem;
  position: absolute;
  z-index: 1;
  transform: translateX(-50%);
}
@media (max-width: 600px) {
  .circle2 {
    max-width: 100%;
    width: 7rem;
    height: 7rem;
    margin-top: -7rem;
    position: absolute;
    left: -3rem;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .circle2 {
    margin-left: 10rem;
  }
}

.smaller-circle2 {
  width: 9rem;
  height: 9rem;
  border-radius: 50%;
  background-color: rgb(190, 212, 223);
  margin-left: 17rem;
  margin-top: -18rem;
  position: absolute;
  z-index: 1;
  transform: translateX(-50%);
}
@media (max-width: 600px) {
  .smaller-circle2 {
    max-width: 100%;
    width: 5rem;
    height: 5rem;
    margin-top: -8rem;
    position: absolute;
    left: -5rem;
  }
}

.smallest-circle2 {
  width: 7rem;
  height: 7rem;
  border-radius: 50%;
  background-color: rgb(190, 212, 223);
  margin-top: -33rem;
  position: absolute;
  z-index: 1;
  left: 40%;
  transform: translateX(-50%);
}
@media (max-width: 600px) {
  .smallest-circle2 {
    max-width: 100%;
    width: 3rem;
    height: 3rem;
    margin-top: -16rem;
    margin-left: 8rem;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .smallest-circle2 {
    max-width: 100%;
    margin-top: -10rem;
    margin-left: 15rem;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
  }
}

.tiny-circle {
  width: 4rem;
  height: 4rem;
  border-radius: 50%;
  background-color: rgb(190, 212, 223);
  position: absolute;
  z-index: 1;
  margin-top: -35rem;
  margin-left: 20rem;
  transform: translateX(-50%);
}
@media (max-width: 600px) {
  .tiny-circle {
    max-width: 100%;
    width: 1.5rem;
    height: 1.5rem;
    margin-top: -17rem;
    margin-left: 13rem;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .tiny-circle {
    max-width: 100%;
    margin-top: -15rem;
    margin-left: 30rem;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
  }
}

.pupils-books {
  display: flex;
  align-items: flex-end;
  margin-left: 70rem;
  margin-top: -37rem;
  width: 45em;
  transform: translateX(-50%);
}
@media (max-width: 600px) {
  .pupils-books {
    display: none;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .pupils-books {
    display: none;
  }
}

.review-title {
  font-family: "Jost", sans-serif;
  color: rgb(32, 96, 118);
  display: flex;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  margin-top: 4rem;
}
@media (max-width: 600px) {
  .review-title {
    max-width: 100%;
    height: auto;
    font-size: 2rem;
    margin-top: 5rem;
  }
}

.carousel {
  width: 60rem;
  margin-left: 17rem;
  margin-top: 3rem;
}
@media (max-width: 600px) {
  .carousel {
    max-width: 100%;
    height: auto;
    width: 30rem;
    margin-right: 3rem;
    margin-left: auto;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .carousel {
    margin-right: auto;
    margin-left: auto;
    width: 30rem;
  }
}

.review {
  margin-left: 10rem;
}
@media (max-width: 600px) {
  .review {
    max-width: 100%;
    height: auto;
    margin-left: 2.7rem;
    margin-right: auto;
    width: 18rem;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .review {
    max-width: 100%;
    margin-left: 3rem;
    margin-right: auto;
    width: 25rem;
  }
}

.end-h1 {
  display: flex;
  justify-content: center;
  font-family: "Jost", sans-serif;
  margin-left: auto;
  margin-right: auto;
  color: rgb(32, 96, 118);
  margin-top: 2rem;
}
@media (max-width: 600px) {
  .end-h1 {
    max-width: 100%;
    height: auto;
    font-size: 20px;
    margin-left: 0.5rem;
    margin-top: 2rem;
    margin-right: auto;
    margin: 0 auto;
    line-height: 1.5;
  }
}

.head-people {
  display: flex;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 600px) {
  .head-people {
    max-width: 100%;
    height: auto;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .head-people {
    max-width: 100%;
    height: auto;
  }
}

.rectangle3 {
  width: 100%;
  height: 20rem;
  background-color: rgb(210, 226, 235);
  position: relative;
  z-index: 1;
}
@media (max-width: 600px) {
  .rectangle3 {
    max-width: 100%;
    height: 30rem;
    min-width: 100%;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .rectangle3 {
    max-width: 100%;
    height: 30rem;
  }
}

.black-logo {
  width: 7rem;
  position: absolute;
  z-index: 2;
  margin-top: -18rem;
  margin-left: 3rem;
}
@media (max-width: 600px) {
  .black-logo {
    max-width: 100%;
    width: 5rem;
    margin-top: -27rem;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .black-logo {
    max-width: 100%;
    width: 7rem;
    margin-top: -25rem;
    margin-left: 2rem;
  }
}

.black-insta {
  width: 4rem;
  position: absolute;
  z-index: 2;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  margin-right: auto;
  margin-left: 84rem;
  margin-top: -2rem;
}
@media (max-width: 600px) {
  .black-insta {
    display: flex;
    margin-left: 17rem;
    margin-right: auto;
    margin-top: -3.5rem;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .black-insta {
    margin-left: 1rem;
    margin-top: -5rem;
  }
}

.end-wrapper {
  font-family: "Jost", sans-serif;
  position: absolute;
  z-index: 2;
}

.credit-link {
  margin-top: 3rem;
  position: absolute;
  /* top: -7rem; */
}

.end-name {
  font-size: 25px;
  margin-top: -17rem;
  margin-left: 12rem;
}
@media (max-width: 600px) {
  .end-name {
    font-size: 20px;
    margin-top: -26rem;
    margin-left: 10rem;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .end-name {
    margin-top: -25rem;
  }
}

.end-quote {
  font-size: 30px;
  margin-top: -0.5rem;
  margin-left: 12rem;
}
@media (max-width: 600px) {
  .end-quote {
    font-size: 25px;
    margin-left: 10rem;
  }
}

.end-number {
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  font-size: 20px;
  margin-right: auto;
  margin-left: 72rem;
  margin-top: -5rem;
  max-width: 600px;
}
@media (max-width: 600px) {
  .end-number {
    display: flex;
    font-size: 15px;
    margin-left: 2rem;
    margin-right: 10rem;
    margin-top: 3rem;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .end-number {
    max-width: 380px;
    margin-left: 13rem;
    font-size: 18px;
    margin-top: 3rem;
  }
}

/* The End of the first page*/

.intro-tutors-container {
  display: flexbox;
  flex-direction: column;
  text-align: center;
  color: rgb(32, 96, 118);
  position: relative;
  top: 2em;
  font-family: "Jost", sans-serif;
  z-index: 2;
}

.intro-tutors-container p {
  max-width: 800px;
  margin: 0 auto;
  padding: 20px;
  line-height: 1.5;
  font-size: 25px;
}
@media (max-width: 600px) {
  .intro-tutors-container p {
    font-size: 18px;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .intro-tutors-container p {
    font-size: 20px;
    max-width: 600px;
  }
}

@media (max-width: 600px) {
  .intro-tutors-container h1 {
    font-size: 25px;
  }
}

.circle3 {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  width: 10rem;
  height: 10rem;
  border-radius: 50%;
  background-color: rgb(190, 212, 223);
  position: absolute;
  z-index: 1;
  margin-top: -12rem;
  margin-left: 30rem;
  transform: translateX(-50%);
}
@media (max-width: 600px) {
  .circle3 {
    width: 6rem;
    height: 6rem;
    margin-left: 5rem;
    margin-right: auto;
    margin-top: -10rem;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .circle3 {
    width: 7rem;
    height: 7rem;
    margin-left: 10rem;
    margin-top: -4rem;
  }
}

.smallest-circle3 {
  width: 4rem;
  height: 4rem;
  border-radius: 50%;
  background-color: rgb(190, 212, 223);
  position: absolute;
  z-index: 1;
  margin-left: 24rem;
  margin-top: -3rem;
  transform: translateX(-50%);
}
@media (max-width: 600px) {
  .smallest-circle3 {
    width: 3rem;
    height: 3rem;
    margin-left: 2rem;
    margin-right: auto;
    margin-top: -4rem;
  }
}

@media (min-width: 600px) and (max-width: 1024px) {
  .smallest-circle3 {
    margin-top: -8rem;
    margin-left: 15rem;
  }
}

.smaller-circle3 {
  width: 6rem;
  height: 6rem;
  border-radius: 50%;
  background-color: rgb(190, 212, 223);
  position: absolute;
  z-index: 1;
  margin-left: 66rem;
  margin-top: -3rem;
  transform: translateX(-50%);
}
@media (max-width: 600px) {
  .smaller-circle3 {
    width: 4rem;
    height: 4rem;
    margin-left: 20rem;
    margin-right: auto;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .smaller-circle3 {
    margin-left: 40rem;
    margin-top: -7rem;
  }
}

.tiny-circle3 {
  width: 4rem;
  height: 4rem;
  border-radius: 50%;
  background-color: rgb(190, 212, 223);
  position: absolute;
  z-index: 1;
  margin-left: 69rem;
  margin-top: -9rem;
  transform: translateX(-50%);
}
@media (max-width: 600px) {
  .tiny-circle3 {
    width: 2rem;
    height: 2rem;
    margin-left: 22rem;
    margin-right: auto;
    margin-top: -6rem;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .tiny-circle3 {
    width: 3rem;
    height: 3rem;
    margin-left: 35rem;
    margin-top: -1rem;
  }
}

.graduation {
  display: flex;
  width: 12em;
  position: absolute;
  top: 150px;
  left: 80px;
}
@media (max-width: 600px) {
  .graduation {
    display: none;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .graduation {
    display: none;
  }
}

/* Meet the creator */

.h1-meet {
  color: rgb(32, 96, 118);
  font-family: "Jost", sans-serif;
  margin-top: 4em;
  margin-left: 3rem;
}
@media (max-width: 600px) {
  .h1-meet {
    font-size: 25px;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .h1-meet {
    font-size: 30px;
    margin-left: auto 2rem;
    margin-right: auto;
  }
}

.sergeevna-card {
  color: rgb(17, 125, 144);
  font-family: "Jost", sans-serif;
}

.h1-1 {
  margin-left: 45rem;
  margin-top: 2em;
  font-size: 3em;
}
@media (max-width: 600px) {
  .h1-1 {
    margin-left: 2rem;
    margin-right: auto;
    font-size: 25px;
    margin-top: 21rem;
    gap: 0.5rem;
    position: relative;
    top: 3rem;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .h1-1 {
    max-width: 400px;
    font-size: 25px;
    margin-left: 24rem;
  }
}

.p1 {
  max-width: 600px;
  line-height: 2em;
  margin: 0 auto;
  padding: 20px;
  font-size: 23px;
  line-height: 1.5em;
  margin-right: 3em;
}
@media (max-width: 600px) {
  .p1 {
    font-size: 18px;
    margin-top: 3rem;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .p1 {
    font-size: 20px;
    margin-left: 25rem;
  }
}

.ul1 {
  max-width: 600px;
  margin: 0 auto;
  line-height: 1.5em;
  padding: 20px;
  font-size: 22px;
  margin-right: 3em;
}
@media (max-width: 600px) {
  .ul1 {
    font-size: 15px;
    margin-left: 1rem;
    margin-right: auto;
    color: rgb(32, 96, 118);
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .ul1 {
    font-size: 20px;
    margin-top: 2rem;
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    color: rgb(32, 96, 118);
  }
}

.ul2 {
  max-width: 500px;
  margin: 0 auto;
  line-height: 1.5em;
  padding: 20px;
  font-size: 22px;
  margin-left: 2em;
  margin-top: 1em;
}
@media (max-width: 600px) {
  .ul2 {
    font-size: 15px;
    margin-left: 1rem;
    margin-right: auto;
    margin-top: -2rem;
    color: rgb(32, 96, 118);
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .ul2 {
    font-size: 20px;
    position: relative;
    margin-top: -2rem;
    margin-left: auto;
    margin-right: auto;
    color: rgb(32, 96, 118);
  }
}

.rectangle {
  width: 32rem;
  height: 16rem;
  background-color: rgb(196, 216, 228);
  border-radius: 20px;
  margin-top: -22.5rem;
  margin-left: 2rem;
}
@media (max-width: 600px) {
  .rectangle {
    display: none;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .rectangle {
    display: none;
  }
}

.rectangle2 {
  width: 35rem;
  height: 14rem;
  background-color: rgb(196, 216, 228);
  border-radius: 20px;
  margin-top: -32rem;
  margin-left: auto;
  margin-right: 7rem;
}
@media (max-width: 600px) {
  .rectangle2 {
    display: none;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .rectangle2 {
    display: none;
  }
}

.Zhenaeva {
  width: 27em;
  border-radius: 50%;
  padding: 5px;
  box-shadow: 0 0 10px;
  margin-left: 3em;
  margin-top: -85rem;
}
@media (max-width: 600px) {
  .Zhenaeva {
    position: relative;
    top: -24rem;
    max-width: 100%;
    height: auto;
    width: 17rem;
  }
}
@media (max-width: 389px) {
  .Zhenaeva {
    position: relative;
    top: -35.5rem;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .Zhenaeva {
    max-width: 100%;
    width: 20rem;
    position: relative;
    margin-top: -109rem;
  }
}

.circle-wrapper {
  position: relative;
  width: 100%;
  padding: 100px 0;
  text-align: start;
}

.circle4 {
  width: 8rem;
  height: 8rem;
  border-radius: 50%;
  background-color: rgb(210, 226, 235);
  margin-left: 27rem;
  margin-top: -18rem;
}
@media (max-width: 600px) {
  .circle4 {
    display: none;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .circle4 {
    display: none;
  }
}

.smaller-circle4 {
  width: 5rem;
  height: 5rem;
  border-radius: 50%;
  background-color: rgb(210, 226, 235);
  margin-left: 30rem;
  margin-top: -14rem;
}
@media (max-width: 600px) {
  .smaller-circle4 {
    display: none;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .smaller-circle4 {
    display: none;
  }
}

.smallest-circle4 {
  width: 3rem;
  height: 3rem;
  border-radius: 50%;
  background-color: rgb(210, 226, 235);
  margin-left: 35rem;
}
@media (max-width: 600px) {
  .smallest-circle4 {
    display: none;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .smallest-circle4 {
    display: none;
  }
}

.wrapper-p-h {
  position: relative;
  top: -15rem;
}

.p2 {
  max-width: 700px;
  margin: 0 auto;
  line-height: 1.5em;
  padding: 20px;
  font-size: 23px;
  margin-right: 3em;
}
@media (max-width: 600px) {
  .p2 {
    margin-top: 15rem;
    font-size: 18px;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .p2 {
    font-size: 20px;
    margin-top: 15rem;
    max-width: 600px;
    margin-left: 2rem;
  }
}

.h1-2 {
  max-width: 600px;
  margin-left: auto;
  margin-right: 10rem;
  color: rgb(32, 96, 118);
}
@media (max-width: 600px) {
  .h1-2 {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    top: 4rem;
    max-width: 230px;
    font-size: 23px;
    margin-left: 3rem;
    margin-right: auto;
    gap: 1rem;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .h1-2 {
    margin-top: 6rem;
    position: relative;
    font-size: 30px;
  }
}

.button-container {
  margin-left: 5rem;
  margin-top: -22rem;
  padding: 10px;
}
@media (max-width: 600px) {
  .button-container {
    position: relative;
    margin-top: -24rem;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .button-container {
    margin-top: -27rem;
    position: relative;
  }
}

/* Other tutors */

.h1-tutors {
  color: rgb(32, 96, 118);
  margin-left: 30rem;
  font-family: "Jost", sans-serif;
  margin-top: 7em;
}
@media (max-width: 600px) {
  .h1-tutors {
    margin-left: 2rem;
    margin-right: auto;
    font-size: 25px;
    margin-top: 6rem;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .h1-tutors {
    margin-left: 10rem;
    margin-right: auto;
    margin-top: 1rem;
  }
}

.card-container {
  display: flex;
  align-items: center;
  flex-direction: row;
  gap: 5em;
  font-family: "Jost", sans-serif;
  color: rgb(21, 137, 158);
  border-radius: 2em;
  padding: 2em;
  margin-left: 2rem;
}
@media (max-width: 600px) {
  .card-container {
    display: flex;
    align-items: center;
    flex-direction: column;
    max-width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    gap: 20px;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .card-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
}

.card {
  width: 18rem;
  background-color: rgb(250, 250, 250);
}
@media (max-width: 600px) {
  .card {
    width: 15rem;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .card {
    width: 15rem;
  }
}

.eng-tutor {
  border-radius: 1.5em;
  padding: 1em;
}

.ru-tutor {
  border-radius: 1.5em;
  padding: 1em;
}

.kaz-tutor {
  border-radius: 1.5em;
  padding: 1em;
}

.math-tutor {
  border-radius: 1.5em;
  padding: 1em;
}

/* The end of the second page */

.cost-wrapper {
  font-family: "Jost", sans-serif;
  color: rgb(32, 96, 118);
}

.head-price {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 2rem;
}
@media (max-width: 600px) {
  .head-price {
    font-size: 25px;
  }
}

.tarif-p {
  font-size: 25px;
  margin-left: 3rem;
  margin-top: 3rem;
}
@media (max-width: 600px) {
  .tarif-p {
    font-size: 18px;
    margin-left: 1.5rem;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .tarif-p {
    font-size: 22px;
    justify-content: center;
    align-items: center;
  }
}

.pricing-p {
  font-size: 27px;
  margin-left: 5rem;
  margin-top: 1rem;
  position: relative;
  z-index: 2;
  color: rgb(21, 59, 73);
}
@media (max-width: 600px) {
  .pricing-p {
    max-width: 400px;
    height: auto;
    position: relative;
    top: 21rem;
    font-size: 20px;
    margin-right: 3rem;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .pricing-p {
    margin-top: 20rem;
  }
}

.proof-p {
  font-size: 22px;
  margin-left: 3rem;
  max-width: 700px;
  margin-top: 1rem;
}
@media (max-width: 600px) {
  .proof-p {
    position: relative;
    top: 23rem;
    gap: 2rem;
    font-size: 17px;
    margin-left: 1rem;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .proof-p {
    font-size: 20px;
  }
}

.learning-page3 {
  width: 35rem;
  display: flex;
  margin-left: 55rem;
  margin-top: -22rem;
}
@media (max-width: 600px) {
  .learning-page3 {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 100%;
    height: auto;
    width: 20rem;
    position: relative;
    top: 9.5rem;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .learning-page3 {
    max-width: 100%;
    height: auto;
    width: 25rem;
    margin-right: auto;
    margin-left: auto;
    margin-top: -35rem;
  }
}

.end-page3 {
  margin-top: 5rem;
}
@media (max-width: 600px) {
  .end-page3 {
    margin-top: 5rem;
  }
}

/* Schedule for July */

.schedule-july {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Jost", sans-serif;
  color: rgb(32, 96, 118);
  margin-top: 10rem;
}
@media (max-width: 600px) {
  .schedule-july {
    margin-top: 33rem;
    font-size: 25px;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .schedule-july {
    margin-top: 22rem;
  }
}

.imgs-schedule {
  margin-left: 15rem;
  margin-top: 2rem;
}
@media (max-width: 600px) {
  .imgs-schedule {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .imgs-schedule {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
  }
}

.sched-tue {
  width: 25rem;
}
@media (max-width: 600px) {
  .sched-tue {
    height: auto;
    width: 17rem;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .sched-tue {
    width: 20rem;
    height: auto;
    margin-left: -11rem;
  }
}

.sched-thu {
  width: 25rem;
  margin-left: 10rem;
}
@media (max-width: 600px) {
  .sched-thu {
    height: auto;
    width: 17rem;
    margin-top: 2rem;
    margin-right: 10rem;
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .sched-thu {
    height: auto;
    width: 20rem;
    margin-left: 2rem;
  }
}
